/* ========== ШИРИНА ТАБОВ ========== */
body .t-store .t-store__tabs__content,
.t-store .t-store__tabs__content,
.t-store__tabs__content {
    margin: 0 0 25px 0 !important;
    max-width: 100% !important;
    overflow: hidden !important;
    width: 100% !important;
    flex: 0 0 100% !important;
    box-sizing: border-box !important;
}

/* ========== КНОПКИ В ТАБАХ ========== */
.t-store__tabs__content a {
    display: inline-block !important;
    padding: 12px 20px !important;
    margin: 10px !important;
    border-radius: 5px !important;
    font-weight: 400 !important;
    background-color: #ffffff !important;
    color: #1951A0 !important;
    border: 1px solid #1951A0 !important;
    text-decoration: none !important;
    transition: all 0.3s ease !important;
}

.t-store__tabs__content a:hover {
    background-color: #1951A0 !important;
    color: #ffffff !important;
}

/* ========== КНОПКИ В ОПИСАНИИ ТОВАРА ========== */
.js-store-prod-text a {
    display: inline-block !important;
    padding: 12px 40px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
    border-radius: 5px !important;
    font-weight: 600 !important;
    text-decoration: none !important;
    transition: all 0.3s ease !important;
}

.js-store-prod-text a:first-of-type {
    background-color: #1951A0 !important;
    color: #ffffff !important;
    border: 1px solid #1951A0 !important;
}

.js-store-prod-text a:last-of-type {
    background-color: #1FAAE3 !important;
    color: #ffffff !important;
    border: 1px solid #1FAAE3 !important;
}

.js-store-prod-text a:first-of-type:hover {
    background-color: #ffffff !important;
    color: #1951A0 !important;
}

.js-store-prod-text a:last-of-type:hover {
    background-color: #ffffff !important;
    color: #1FAAE3 !important;
}

/* ========== СТИЛИ ДЛЯ ФИЛЬТРОВ ========== */
.t-store__parts-switch-wrapper {
    display: flex;
    gap: 10px;
    overflow: auto;
    margin-bottom: 50px;
}

.js-store-parts-switcher {
    padding: 15px 25px;
    background-color: white;
    border: solid 1px #1951A0 !important;
    border-radius: 30px;
    height: fit-content;
    white-space: nowrap;
    margin: 0;
    display: flex;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
    color: #1951A0;
}

.t-store__parts-switch-btn.t-active {
    opacity: 1;
    background-color: #1951A0;
    color: white;
    gap: 10px;
}

.js-store-parts-switcher:before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    background-color: #ffffff;
    border-radius: 5px;
    transition: all 0.2s ease-in;
}

.js-store-parts-switcher.t-active:before {
    width: 8px;
    height: 8px;
}

/* ========== ЦВЕТ ТЕКСТА В КАРТОЧКАХ ========== */
.js-store-prod-descr.t-store__card__descr.t-typography__descr.t-descr.t-descr_xxs {
    color: #1951A0 !important;
}

/* ========== КОРЗИНА ========== */
.t706__cartwin_showed {
    z-index: 999999999;
}




/* Полностью скрываем первый таб аккордеона */
.t-store__tabs_accordion .t-store__tabs__item:first-child {
    display: none !important;
}



/* объем в карточке */
label.t-product__option-item.t-product__option-item_buttons.t-product__option-item_simple {
    border-radius: 5px;
    padding: 7px 15px;
}

.js-product-edition-option.t-product__option {
    margin-top: 40px;
}